return {
-- Table: {1}
{
   ["UID"]="286290da-e12e-11e4-b72b-101f741da205",
   ["BlockMaterial"]={2},
   ["VisualScale"]=1.3508598445596,
   ["BoreSetting"]=0.66,
   ["FlyWheelWeight"]=6.2508413470312,
   ["Valves"]={3},
   ["VVL"]={4},
   ["BlockType"]={5},
   ["Bore"]=96.2,
   ["BlockConfig"]={6},
   ["GameVersion"]=150409,
   ["EngineSize"]={7},
   ["FlyWheelSetting"]=0.5,
   ["EngineBounds"]={8},
   ["StrokeSetting"]=0.51428571428571,
   ["FileName"]="PIF F17 Francesco 2",
   ["QualityBase"]=0.95,
   ["HeadMaterial"]={9},
   ["FactoryInfo"]={10},
   ["Stroke"]=86,
   ["Name"]="PIF F17 Francesco 2",
   ["Head"]={11},
},
-- Table: {2}
{
   ["Mesh"]="block",
   ["WorstEmissionsMulti"]=1.1,
   ["MeshPart"]="IRON",
   ["Density"]=7,
   ["EngineSection"]="BottomEnd",
   ["BestEmissionsMulti"]=1,
   ["ManHourMulti"]=1,
   ["NoiseMulti"]=1,
   ["YearUnlock"]=1920,
   ["Name"]="EngBlockMat_Iron_Name",
   ["CostIndex"]="CastIron",
   ["Description"]="EngBlockMat_Iron_Desc",
},
-- Table: {3}
{
   ["ValvesPerCylinder"]=2,
   ["AirFlowGrade"]=2,
   ["MeshPart"]="2",
   ["Name"]="ValveCount_2_Name",
   ["ValveNumber"]=1,
   ["Piston"]="GENERIC",
   ["TorquePerLiter"]=118,
   ["IntakeValves"]=1,
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=1,
   ["Responsiveness"]=0.9,
   ["Description"]="ValveCount_2_Desc",
},
-- Table: {4}
{
   ["YearUnlock"]=1920,
   ["Index"]=1,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_None_Name",
   ["WeightPerCylinder"]=0,
   ["EngineSection"]="TopEnd",
   ["ManHoursPerCylinder"]=0,
   ["CostsPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
   ["VVL"]=false,
   ["Description"]="VarValves_None_Desc",
},
-- Table: {5}
{
   ["Type"]="INLINE",
   ["Name"]="EngBlock_Inl_Name",
   ["Description"]="EngBlock_Inl_Desc",
},
-- Table: {6}
{
   ["Mesh"]="INL4_BLOCK",
   ["MinStroke"]=50,
   ["PrestigeGrade"]=1,
   ["MinBore"]=50,
   ["Cylinders"]=4,
   ["MaxSlide"]=15,
   ["ManHoursPerBlock"]=0.5,
   ["SmoothnessBase"]=0.51,
   ["Type"]="INLINE",
   ["Description"]="EngBlock_Inl4_Desc",
   ["MaxBore"]=120,
   ["WeightMultiplier"]=1,
   ["MinSlide"]=42.5,
   ["ManHoursPerCylinder"]=0.3,
   ["CrankWeight"]=14,
   ["MeshPart"]="INL4",
   ["Name"]="EngBlock_Inl4_Name",
   ["MaxScale"]=1.54,
   ["EngineSection"]="BottomEnd",
   ["MaxStroke"]=120,
   ["CylinderBanks"]=1,
   ["CameraPictureData"]={12},
   ["BlockEndPosition"]={13},
   ["CapacityScaler"]=1.234,
   ["MinScale"]=0.64,
   ["CrankBaseCost"]=3500,
},
-- Table: {7}
{
   ["Depth"]=0.5078462600708,
   ["Width"]=0.26840221405029,
   ["Height"]=0.23251346682193,
},
-- Table: {8}
{
   ["Min"]={14},
   ["Max"]={15},
},
-- Table: {9}
{
   ["YearUnlock"]=1920,
   ["WorstEmissionsMulti"]=1.2,
   ["MeshPart"]="IRON",
   ["ManHourMulti"]=1,
   ["TorqueSteel"]=-0.01,
   ["EngineSection"]="TopEnd",
   ["BestEmissionsMulti"]=1,
   ["NoiseMulti"]=1,
   ["Name"]="HeadMat_Iron_Name",
   ["CostIndex"]="CastIron",
   ["Density"]=7,
   ["Description"]="HeadMat_Iron_Desc",
},
-- Table: {10}
{
   ["Year"]=2015,
   ["Wages"]=17.5,
},
-- Table: {11}
{
   ["RPMGrade"]=4,
   ["YearUnlock"]=1995,
   ["BlockAdditive"]=1.1,
   ["BlockCode"]="OHV",
   ["Cost"]=1,
   ["FrictionGrade"]=3,
   ["ValveFloat"]={16},
   ["FMEP"]={17},
   ["MTBF"]={18},
   ["Description"]="Head_PushRod_Desc",
   ["EngineSection"]="TopEnd",
   ["ShortName"]="OHV",
   ["WeightMultipliers"]={19},
   ["OctaneBoost"]=1,
   ["AllowedValves"]={20},
   ["Service"]={21},
   ["ShortNameUI"]="Head_ModernOHV_ShortName",
   ["Name"]="Head_ModernOHV_Name",
   ["ValveAirFlow"]={22},
   ["Emissions"]={23},
   ["MeshPart"]="OHV",
   ["VVL"]={24},
   ["EmissionsGradeLookup"]={25},
   ["VVT"]={26},
   ["Economy"]={27},
   ["Manufacturing"]={28},
},
-- Table: {12}
{
   ["Small"]={29},
   ["Large"]={30},
},
-- Table: {13}
{
   29.3,
   0,
   0,
},
-- Table: {14}
{
   ["y"]=-14.171443939209,
   ["x"]=-50.668617248535,
   ["z"]=-12.568176269531,
},
-- Table: {15}
{
   ["y"]=21.049200057983,
   ["x"]=0.11600875854492,
   ["z"]=14.362854003906,
},
-- Table: {16}
{
   4700,
},
-- Table: {17}
{
   {31},
},
-- Table: {18}
{
   {32},
},
-- Table: {19}
{
   0.5,
},
-- Table: {20}
{
   1,
},
-- Table: {21}
{
   {33},
},
-- Table: {22}
{
   {34},
},
-- Table: {23}
{
   1.2,
},
-- Table: {24}
{
   false,
},
-- Table: {25}
{
   3,
},
-- Table: {26}
{
   {35},
},
-- Table: {27}
{
   {36},
},
-- Table: {28}
{
   {37},
},
-- Table: {29}
{
   ["LookAt"]={38},
   ["Pos"]={39},
},
-- Table: {30}
{
   ["LookAt"]={40},
   ["Pos"]={41},
},
-- Table: {31}
{
   ["FMEPScale"]=0.0012,
   ["FMEPC"]=3.5,
   ["FMEPBase"]=8,
   ["FMEPB"]=-5,
},
-- Table: {32}
{
   ["BestMTBF"]=0,
   ["WorstMTBF"]=3000,
},
-- Table: {33}
{
   ["PerCylinder"]=20,
   ["PerItem"]=0,
   ["PerBank"]=10,
},
-- Table: {34}
{
   ["Intake"]=2,
   ["Exhaust"]=1.7,
},
-- Table: {35}
{
   1,
   5,
},
-- Table: {36}
{
   ["BestEconomy"]=0.6,
   ["WorseEconomy"]=1.5,
},
-- Table: {37}
{
   ["ManHoursPerBank"]=0.35,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.35,
},
-- Table: {38}
{
   48.31,
   -0.04,
   -0.02,
},
-- Table: {39}
{
   43.82,
   50.15,
   -8.02,
},
-- Table: {40}
{
   30.19,
   -0.1,
   -0.06,
},
-- Table: {41}
{
   19.31,
   115.62,
   -24.98,
},
}